body {
  font-family: 'Ubuntu', sans-serif;
}

.h1 {
  font-weight: 300;
  font-size: 50px !important;
  font-size: 2.77778rem !important;
}

@media (max-width: 764px) {
  .h1 {
    font-size: 35px !important;
    font-size: 1.94444rem !important;
  }
}

.h1 strong {
  font-weight: 900;
}

.btn {
  font-size: 16px !important;
  font-size: 0.88889rem !important;
  letter-spacing: 3px;
}

.text-black {
  color: #171717;
}

.bg-black {
  background-color: #171717;
}

.btn-menu {
  background: rgba(0, 0, 0, 0);
  border: none;
}

#navbar a {
  color: #ffffff;
  font-weight: 300;
  margin-bottom: 6px;
}

#navbar ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: flex;
  align-items: start;
}

@media (max-width: 768px) {
  #navbar ul {
    display: block !important;
  }
}

@media (max-width: 768px) {
  #navbar ul {
    width: 100%;
  }
}

@media (max-width: 768px) {
  #navbar ul {
    text-align: center;
  }
}

#navbar li {
  display: inline-block;
}

@media (max-width: 768px) {
  #navbar li {
    display: block;
  }
}

#navbar .nav-link:hover {
  transition-duration: 0.2s;
}

#navbar .nav-link:hover::after {
  content: "";
  display: block;
  border-bottom: 1px solid #f44949;
  width: 55%;
  position: relative;
  bottom: -6px;
  border-radius: 5px;
  margin: 0 auto -6px auto;
}

#submenu {
  display: block !important;
  padding-left: 15px !important;
  margin-left: 15px !important;
  border-left: 1px solid #65b967;
}

@media (max-width: 768px) {
  #submenu {
    margin-left: 0px !important;
  }
}

@media (max-width: 768px) {
  #submenu {
    padding-left: 0px !important;
  }
}

@media (max-width: 768px) {
  #submenu {
    border-left: none !important;
  }
}

#submenu li {
  display: block;
}

@media (max-width: 768px) {
  #submenu a {
    display: block !important;
  }
}

@media (max-width: 768px) {
  #submenu a {
    padding: 0.5rem 1rem !important;
  }
}

@media (max-width: 768px) {
  #social-media li {
    display: inline-block !important;
  }
}

#banner .h1 {
  font-weight: 400;
  font-size: 100px !important;
  font-size: 5.55556rem !important;
  line-height: 90px;
  line-height: 5rem;
}

@media (max-width: 764px) {
  #banner .h1 {
    font-size: 60px !important;
    font-size: 3.33333rem !important;
    line-height: 50px;
    line-height: 2.77778rem;
  }
}

#banner p {
  font-weight: 300;
  font-size: 18px !important;
  font-size: 1rem !important;
  line-height: 40px;
  line-height: 2.22222rem;
  text-align: justify;
}

#banner .btn {
  font-size: 16px !important;
  font-size: 0.88889rem !important;
  letter-spacing: 3px;
}

#advantege-1 .h1 {
  font-weight: 300;
  font-size: 50px !important;
  font-size: 2.77778rem !important;
}

@media (max-width: 764px) {
  #advantege-1 .h1 {
    font-size: 35px !important;
    font-size: 1.94444rem !important;
  }
}

#advantege-1 .h1 strong {
  font-weight: 900;
}

#advantege-1 .h1::after {
  content: "";
  display: block;
  border-bottom: 1px solid #f44949;
  width: 90%;
  position: relative;
  bottom: 0px;
  border-radius: 5px;
  margin: 15px 0;
}

@media (max-width: 768px) {
  #advantege-1 .h1::after {
    margin: 15px auto;
  }
}

#advantege-1 p {
  font-weight: 300;
  line-height: 35px;
  line-height: 1.94444rem;
}

#advantege-1 .btn {
  font-size: 16px !important;
  font-size: 0.88889rem !important;
  letter-spacing: 3px;
}

@media (max-width: 768px) {
  #advantege-1 .position-absolute {
    position: initial !important;
  }
}

@media (max-width: 768px) {
  #advantege-1 .position-absolute img {
    width: 100% !important;
  }
}

@media (min-width: 1980px) {
  #advantege-1 .position-absolute img {
    width: 36% !important;
  }
}

#integrated-data .h1 {
  font-size: 60px !important;
  font-size: 3.33333rem !important;
}

@media (max-width: 764px) {
  #integrated-data .h1 {
    font-size: 45px !important;
    font-size: 2.5rem !important;
  }
}

#integrated-data ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#integrated-data li {
  font-size: 30px !important;
  font-size: 1.66667rem !important;
  font-weight: 300;
  margin: 6px 0px;
}

@media (max-width: 764px) {
  #integrated-data li {
    font-size: 20px !important;
    font-size: 1.11111rem !important;
  }
}

#ctas .h1 {
  font-size: 42px !important;
  font-size: 2.33333rem !important;
}

#testimonials iframe {
  width: 100% !important;
  height: 196px;
}

#testimonials .h1 {
  font-size: 80px !important;
  font-size: 4.44444rem !important;
}

#testimonials .h1::after {
  content: "";
  display: block;
  border-bottom: 5px solid #f44949;
  width: 85%;
  position: relative;
  bottom: -6px;
  border-radius: 5px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  #testimonials .h1 {
    font-size: 40px !important;
    font-size: 2.22222rem !important;
  }
}

#testimonials .h2 {
  font-size: 45px !important;
  font-size: 2.5rem !important;
  margin-bottom: 0px;
}

#testimonials p {
  font-size: 23px !important;
  font-size: 1.27778rem !important;
}

#testimonials .box-red {
  border: #f44949 solid 4px;
}

#testimonials .box-red h2 {
  margin-top: -47px;
}

#testimonials .box-red img {
  max-height: 95px;
  width: auto;
}

@media (max-width: 768px) {
  #testimonials .box-red img {
    max-height: 68px;
  }
}

#master-footer ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#master-footer li {
  display: inline-block;
  color: #a3a3a3;
  font-weight: 300;
  font-size: 21px !important;
  font-size: 1.16667rem !important;
}

#master-footer a {
  color: #a3a3a3;
}

.modal-header {
  border-bottom: none !important;
}

.modal-footer {
  border-top: none !important;
}
